* { 

margin: 0;
padding: 0;

font-family: 'Open Sans', sans-serif;
}



.reg-header {
	width: 58%;
	margin-top: 10px;
	color: white;
	margin-left:auto;
	margin-right:auto;
	margin-bottom: 0px;
	background-color: #5F9EA0;
	text-align: center; 
	border: 1px solid #B0C4DE;
	border-bottom: none;
	border-radius: 10px 10px 0px 0px;
	padding: 10px;
	text-align: center;
	

}

.reg-header h1 {
  	text-align: center;
  	color: black;
  	font-size: 24px;
  	padding: 20px 0 20px 0;
  	border-bottom: 1px solid #dee0e4;
  	font-family: Mark-script, cursive;
}

 .reg-content {
	width: 58%;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 20px 0px;	
	border: 1px solid #B0C4DE;
	margin-left: auto;
	margin-right: auto;	
	border-radius: 0px 0px 10px 10px;
	background-color: transparent ;	
	text-align: center;

}

form  {
	width: 70%;
	margin-top:0px;
	padding: 10px;
	border: 2px solid #B0C4DE;
	margin-left: auto;
	margin-right: auto;
	background: white;
	border-radius: 0px 0px 10px 10px;

}
.input-group {
	margin: 5px 0px 5px 0px;
}
.input-group label {

	text-align: left;
	margin: 5px 0px;
	padding: 5px 0px;
	font-size: 18px;
}
.input-group input {
	height: 20px;
	width: 100%;
	padding: 20px 20px;
	margin: 5px;
	font-size: 16px;
	border-radius: 5px;
	border: 1px solid gray;
}


#user_type {
	height: 40px;
	width: 60%;
	padding: 5px 10px;
	background: white;
	font-size: 16px;
	border-radius: 5px;
	border: 1px solid gray; 
}

.error {
	width: 92%; 
	margin: 0px auto; 
	padding: 10px; 
	border: 1px solid #a94442; 
	color: #a94442; 
	background: #f2dede; 
	border-radius: 5px; 
	text-align: left;
}
.success {
	color: #3c763d; 
	background: #dff0d8; 
	border: 1px solid #3c763d;
	margin-bottom: 20px;
}
.profile_info img {
	display: inline-block; 
	width: 50px; 
	height: 50px; 
	margin: 5px;
	background-color:blue ;
	float: left;
}
.profile_info div {
	display: inline-block; 
	margin: 5px;
}
.profile_info:after {
	content: "";
	display: block;
	clear: both;
}

/* ===========================================================================================*/
/* ===========================================================================================*/
.terms {

	width: 58%;
	margin-top: 10px;
	margin-bottom: 10px;
	color: black;
	margin-left:auto;
	margin-right:auto;	
	background: #5F9EA0; 
	border: 2px solid #B0C4DE;
	border-bottom: none;
	border-radius: 30px 15px 30px 15px;
	padding: 10px;
	text-align: justify;
	
}

.terms h3 {

	background-color: red;
	text-align: center;
	color:white;
    text-shadow: 2px 2px 4px #000000;
	padding: 10px;
	margin: 5px;
	border: 2px solid green;
	border-radius: 10px;
	letter-spacing: 1px;
	font-size: 24px;
}

.terms ol {

	margin: 5px 5px 10px 25px;
	padding: 10px 10px 10px 10px ;

}

.terms li {
	line-height: 1.5;
	margin: 10px 0px;
	font-size: 14px;

	

}

